@charset "UTF-8";

.c_footer.is-pc {
    height: 76px;
    font-size: 10px;
    font-size: 10px;
}
.c_footer.is-sp {display: none;}
.c_footer__menu {
    background: #fff;
    height: 33px;
}
.c_footer__cnt {
    width: 910px;
    margin: 0 auto;
    height: 33px;
    position: relative;
}
.c_footer__nav {
    position: absolute;
    left: 0px;
    top: 8px;
}
.c_footer__nav > li {
    display: inline;
    padding-left: 12px;
    padding-right: 14px;
    background-image: url(../images/common/arrow_footer.gif);
    background-repeat: no-repeat;
    background-position: 0 1px;
}
.c_footer__copy {
    width: 900px;
    margin: 0 auto;
    height: 33px;
    position: relative;
}
.c_footer__footerLogo {
    position: absolute;
    right: 0px;
    top: 6px;
}
.c_footer__footerText {
    position: absolute;
    left: 0px;
    top: 13px;
}

/* bottom-section */
.b_bottom__section {
    padding: 30px 0 34px;
    background: #FDAE2B;
    border-top: 4px solid #ae8b34;
}
    .b_botton__sns {
        position: relative;
        float: left;
        width: 240px;
        height: 27px;
        overflow: hidden;  
    }
    .b_botton__sns__twitter {
        position: absolute;
        left: 18px;
        top: 6px;
    }
    .b_botton__sns__facebook {
        position: absolute;
        left: 108px;
        top: 6px;
    }
    .b_botton__sns__mixi {
        position: absolute;
        left: 175px;
        top: 6px;
    }
    .b_bottom__btn {
        width: 960px;
        margin: 0 auto;
    }
    .b_bottom__jump-top-btn {
        float: right;
    }
    .b_bottom__jump-top-btn:hover {
        opacity: 0.8;
        -ms-filter: "alpha(opacity=80)";
    }
/* /bottom-section */